.section-img{
    height: 30rem;
    /* padding: 3rem 8rem; */
    background-image: url("../imgs/Solicitar_vehiculo_dalle_2.webp");
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}

.section-img h1{
    color: white;
    font-size: 5vh;

}

.section-img p{
    color: white;
    font-size: 2vh;
    padding: 1rem;

}


.blur-text{
    background-color: #5050508f;
}